<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.EventNotify Property
DatabaseEnvironment Class See Also Send Feedback

A delegate which is called to notify the process of specific Berkeley DB events.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public EventNotifyDelegate EventNotify { get; set; }

Visual Basic (Declaration)

    Public Property EventNotify As EventNotifyDelegate

Visual C++

    public:
    property EventNotifyDelegate^ EventNotify {
    	EventNotifyDelegate^ get ();
    	void set (EventNotifyDelegate^ value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace